apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-28-eks-16
spec:
  channel: 1-28
  number: 16
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f62eb9e50e801d56fb59a2ff251bd59970f12ebad01bb3981d953b21e0673211
        sha512: f925becc03db10ba92039488296026e94454f48a81d4916481e44ab83a1addac98f0c28aa1691be0e4e8fb382d8fd2e9d630fbfefa9746937f25b3e598285194
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0e821dbf064032f49008709d32c6ee07a98e3efcc568f488ed452fe145e19ad5
        sha512: 4c8dd115380d2ab3324582c043be1d4993fd9e7028a0ca04e2ce53f492dbd459f62a68c45d6daeee7d38ea77bb2ccdc02060d621dd94bd65bc9ca375a88ab59f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 286f3b8ea28dada8633fcfa24d0a75545db9192fa869b75cdb22dbd27808a195
        sha512: 91fa66a2441facf138cf3e8a68172e21df45c31a125122b8b6eab2360049cd769e9a83709547c2de18356985734678a52676cddaa7c695b0415aac0db565d12e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: aacef6dbe77907c7a4f6e0fadf466e8dde5bab6c72eb1793ea9e4ae251de85b0
        sha512: c39db5b4bb971ec2175b96e87e1842e6c750bac6b9dfe85cd8106a5d4fa824db70e408f9e7ac7f9be091ae1123ca7d827c60ec25be3767c27ce77684d63d848e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b33e9982a6666d6f7aa7bcc3937874b3609a5668ec3e2c5ba39ac15d0aed2e6b
        sha512: 0e7ebfd222f17ac4fc307d42bff9b679022661679b39f8bf068b48906fcf9933af0e83b3ccc3b7b942f6bbdfa8948c67f8c9ef5d6d4d5e7399b6f6a36381c4ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fea93110e24ac2a9a2936b6ae9c9e338c5e8dd4f3a48be8247600018b6d14f72
        sha512: 1361e69737ee54d0c648bd230e042c7ed6765c5451cee643a791ff43557daee043430a0bfcfb861884e52fb9897fcc10354f11d402b2bb9e74fcf99f259bf554
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 613506f92e614017f0dd4e562478e7f06378f1f1b0c85aaec88522aa3fcd20c1
        sha512: 4ec657c6aa54075f8409ad20f6d738e91f221d5ab14cf7e4f4cd2fdb4af8fb2cde16a366f7deedc4b86bafb6f9bb6964e971d256012db926c25d0ad9adf69324
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ffbc3cebf14b0e2568ba828238326e4273b0c7e1d7fa495fd2a3a4cfb447d4c9
        sha512: a0853d3d1272074423f70cb85ff26eede2ca302427106946a31f3d8340f984a870d02709300f9d3a45b95d5677758bc91fe7c53f2f51d0fa8ef81442321ece6c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 01028d659b4bf50c6108c9557f1365e1388baaff1536a18bad20e37dbe28e61c
        sha512: 3b8ac265d932ae6c41835ab823d3871ee493138effdded0a59b011be323266eb12a43d0aff4dabf5d4d418f0c0d31d2237bb6fde1fddadd80603c4fd0d9c0153
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:bc2a2602abb5b4a77ff18f6b91f3ee6f63aaea1d42a5ceec7ef168bab77f98cb
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.28.6-eks-1-28-16
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:7b4c9aa47e438e03c5a92b44b7cd1007f06e26993e7140dbc7f5851dd7cfc6a1
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.28.6-eks-1-28-16
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:56e6d0155d915af16ed5755df8a660772ac59332f71fa10b936319f85c24c0ee
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.28.6-eks-1-28-16
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:e8d47746947a3643741a1611d393e1db2c77fccc2f0386518f8d4227a5f9ecd9
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.28.6-eks-1-28-16
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d01069c18fc9fc384b6aa7e0cf06f146158bcc438482d84600e4fa03f3c77aef
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.28.6-eks-1-28-16
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 0292d21fe0e76fe54779b886e3b649f61cfaa327a9098bdc08ebe531db3c51b7
        sha512: 1503519dbd82b2f9074fbcb4ef140a25668a1396f83952b78ca3057306c8a66e8291d7b615f7c12dd742dbe2150e91521e8e5a9018b11d557465dd478e8ce82d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: dfd3f6ed6c51799a35b2dc99c3d3e512cbd3648fb564c24dd09975602c6d94a2
        sha512: 8a2f6be052e09b91f55f2cc1395550bddb7a6b661fba13c56d45a172e15227bbfafe4ea91f2e928ebcbab886bf11daf699bc6dbed7cfe39b22fb2460ec2959d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 66010190d65e370188d38bdacadf6c6237750433548e9218eae501ffbe795d9d
        sha512: ee2d11d022aca47357df82b19ae850ef8a9c618f3b117ea96a58c957f9b94983785d96dfe381f5df406c90d68e1053b8c19be679988581ae31fe2cd4889787fc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c2159f42f9412e6fec6047348a37a7d278def99f05147db08706a601ae28f169
        sha512: e72596ea83c6a603016f23d35b5794a027ca99924bbeb68039b33061097bce6d220f3ce52d8995037c0daa861bc45a36972cdb778f1f9478e5a47a48bb47854a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c8952cf82abf4428b1da5eef56caae56ce173c4a93268658c934e2c89394bc10
        sha512: 4321326fb4cb993bb1bffd1aa310c3d96379c381fe8426f80505520283d47888bae53b0546191eee0352866bc4cfce446e10f3a5968bd3e552f65bb7b68844b1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3d49ed8f7ae96453dfcdb45b6195b2a4a6ed0d3fa083f5031b8f47b0db87e805
        sha512: 93f58a5419b13fddbc3ff17948bd03cd9fefac4dbf6eda0880de3c0dc51a03c962cd33937eb73e3f295e3f18d55529b3de76d192ae95d2bb47de0bf452e79c38
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1b6d9b67749d9dbc265420fd350a3599b33361dbb85894bc2e3eea85f0059faa
        sha512: 610163ce51a1fc9ffbf4d7aaf8952251329f0c18ea3f9c4a32c5375aa737116ec724f8802879d640087fcc7c7eac94919b935c41c7ab0dcb7e70dfea790fdc7e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9f51c02325c873ad05b5aa3d2ba7317fb7c19d005ec2f8960b70850f8e2664fd
        sha512: 0ec04be84198b4ea2934ec9a8d7ba92cd306ca4dbd179e5eee0f04cc3a3fdf50cf0288b7a493e39328bc74483dc009fad24e927935966653b7ae89a919f129a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 25a10dd5423383db43fb85bc64f66b5befb4f7449de6545ecef7ff33676122b7
        sha512: e5b8e734f14f9a96cb5558c68e36ffbc168af05b09eaeffc6d3f8492a0a1d082339347a8c53bc68449b709a412aef7c9caa5a73f54784dfde575e05d05bf67a8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0b3906601311e36306e8bf8bd8092ecc6a946d0c402ab5eaeed7e1978b560873
        sha512: 0b827ef729e36e40bd519cae7d90cc2c2733bd69f39a5166320b9e3782a23306b9cc6e39d3f1a205a19736bda3a7194f772c6b19b250ef86a075d81f8a4b9a3d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4e4ac8d00bf86f7a462afe39fec757f949fa028eec9e490e3dca32b74b9113e1
        sha512: 4abbaad3145efcfbaa6881f136842de523dd1154722f3876ef038279e6c34a397db023b7f92f0e74950ead5e2284287937e219d0146375d4bd00b18a421fbddf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b3190b25f92debed5478a378813994b5ebe52325c5534dd7e1a0f3a2c4b1f719
        sha512: 03b7e97fbee927f149ea8592652f609faf30d41cd06d7c20761d41dae5dc404d9d8d88d90a65a090897fec06cad034b053d71005917e0e55f53a8458366463bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e36c86d69b59991aa3abcf166dd383b72beaaccf25b4ead129a441e9e67a4110
        sha512: 70728d61f0e93ce7fe22461c8b0b1b38780b3388a387047d7bcbeaefa9b8f2969bc865db23022e42abc5be450ccd91f918b6fc13dceac836460dca05559fe3c7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 38e1c4f635740325e3293de73f41b07f0c6db9b5549a60163b6e81a811ea42b8
        sha512: f813064a78c82b61be621499941431b06cc658848efb2274724777e2537df03be8576e8f69d0f8efe6d8b69d3abbdaf806d3b11bd243ebd03983060701afe7b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a42fe0151c606a19997b8618508c3e67dd73123b74dce17c21c06005f0ef6457
        sha512: 87eb210355c1f9b7d5f67b23e199eb8ea22d5d2c186eb1563c88f7c5fdf743aaccbe77f6edc238ae97bfd663ccf23f785ed50246e24a704247466360a5befdf6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 76ebf5d0985d3b32d7b5ac04300794285e359511014021af257cd363f6357fa3
        sha512: 2b055ffb73d9cdadc22ceae88ceb9aeeb801ac8808603e8ebe9c59e6713c7e17d2e8981acfdeb610ae3b9108a043761a4ed9bcc1bbba6a1c109f71f9413e9a04
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3301e6fbf5b673b1ae168d70cc5b87bdc38d95303ae08646fe2a9bffa00b4698
        sha512: f34aba50a00ebea80602ba7bc60efd1ef75836618eb8f4485adf88334d892621fe777e25f8328b3f6976a765129039ab93348ca057c2717dd0d6f6d158ce260f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b0af636a15316039c3dbf1d53f6751898932d472f123645e5e7021d233773ae7
        sha512: 69df8b47425763a2ebd89b77aa2fffc52ede40b827620685d04bd6e75cebe8be34e62924cd4a2839cc19dbe0e406aec8753e4a7911424ac1f514682c43580a32
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f248c4fd695c4a069594555ed47f97be5d7c0cb8d1c5111d6122a0c4f7dbd2b2
        sha512: 113afe9fdb530d13c535c0906bc7894aed4c5bece011fbf59a0a15039d3b0bfa2c716415ac2fee0f8380b13f8ad71785fb915ce6188f612c860fecc319aaa717
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 51bd5253e79bf19c0543b0d2f1de2f61477dd4cbd297433ab58300ac628ec83e
        sha512: 2c7522b18725e0e51e66c4c5e54d75033a8eeb86acc44211907363b255fe6bf804eca63ed90388ba342871234c2db46c8b15eb08580ad9aab6d581b8ddfa0361
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b2bc41a92ae96249d7ec9e75f7b5a5162f9d9151b4502b4364e2db66fc6890d3
        sha512: aae0b56028ff1824c2abe71f2fc1cd7fbee82d4bb46e12f493cabab8b44993cbb5f9631d29abc5bbf9f1a35a77ef96dd93ec9bd026aba925b77b30a450ef3547
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7f9a398c4abf7d44367ce744d90b54c786c5ea1ee7f2b48326cfacf20ec894b5
        sha512: b2cf6850b1b815ce2d090d96e7e3f86f9d91ec65ccb237174f865644ce57d2b1c778930f39ea1a7867abd4c2ee21f18c3fd4fe08fc11177cc8f62c09b56e76c3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5bd3ae24fa4a7ed2399345c617e8884ae8f6eb3d9c6c9ca5d207e693b71017d6
        sha512: 535721df6e1410dced36fbc81f1b76612df99bc2f9451f3aca7678190af1a4b9d4be71f02796fe347dce19d3d5e00bdc1f3448d12f42ca97b77383501492db54
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 144cbbce52cd0a1bf4bb137e124db474042c31e978274604bbf54f47bc291c56
        sha512: 3dce50d4ade4be54895265268091dd510dd5649c7cf9bd51a9acfda02e4133d9a45542f04acce8f4d1e82bbe1572c2ed06368571c68ae53a920aa72c0e215d00
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e502e2fb8805d3c049d5dd0bd5720b6a89ee7efb42a641d24d0335b3a6ecdf3d
        sha512: 4979f40bcf2933c01bee0ade917122c0e8f660708f8b8f6a03d1d5dc5bf2dc6579a5b5a68638fd68ab8ab07e21bbb77051c5a6753a3c74c73d11cd74f4e1b235
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b89278b4ac42ceb4874e60af32400e5ed6f9e02af38cd1c0dc2521ce1a33309b
        sha512: 64f458e33c07db377dc582daea8094acf136391098b5019089cc831b459ba6093320449d055e565c3893de3a1ab3297f059d396b4618a2297372944ee257e0aa
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0013ac00ca464257cdace925cd2520325ade9423af39be6f9d1e9857f71ef9dd
        sha512: 649cd1cfc64d52a0ced9789b8ae5873fa74ebb6ab6c514e5d6193300b8b9f9f8e3a4c24c09cc983cb24eeabe1cd35e1cabd8b763767b70e4b9c1ce8a02914cd8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: d83b0628c98d07c3da0a0aa5da6dd291bd3cdbd60aeb12ce98e5efee9bd92ba6
        sha512: 875ff4416064fc4288eb6ea0473e6014b393662871de05d0828f8adbefa4d7d36c87471a298a77578831dd2f2329817629c4a4c9df711a8ea1d86e594b56f209
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/kubernetes/v1.28.6/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: b0cffc9e3c6eba6656a3f98ca1e5395abac9a2c1
    gitTag: v1.28.6
    name: kubernetes
  - assets:
    - arch:
      - arm64
      archive:
        sha256: cdb6dc716868a0b5923d7304afbd001165a049bc38f3209c44e79d89d52a73e7
        sha512: 7adccbdd39c0a810797d201c101ac5c81825d2aa74e291743e2b22b8177ef15177245dd14a0c4d20d2f05258629ca916d3fe979de4b424ed908f8bc7605b7d5b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/aws-iam-authenticator/v0.6.17/aws-iam-authenticator-linux-arm64-v0.6.17.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.17.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 864c509757eeed897a78cc0d3b98683146815a8e47c4eee39a36887bdf130664
        sha512: 4e03cc07f5cd18b69818146c3a6791de576698c578b40ed8206471d15ff1718800942c0fa6d6e27a9d23da5e099fe2f438210fcf40af122341d3267aea282458
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/aws-iam-authenticator/v0.6.17/aws-iam-authenticator-linux-amd64-v0.6.17.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.17.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ff0b26a69c926f5487cbaedbe715f7511ee643bd5213aea67f271ab21243137
        sha512: f1c41bc9327de2ec8694fb488756f4d01fc5cbe1d668405b12e074ae73f3492b021607ae9f24c89e75e39c2506e8972c398d3de9587f53119fae51c8b5958239
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/aws-iam-authenticator/v0.6.17/aws-iam-authenticator-windows-amd64-v0.6.17.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.17.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6fa47d4e46a3f9be7b6bd3c88d970b67254fa16dff017b2f6e214ee6797dcb11
        sha512: 31e1fa8fa45202f29945fe756b95c315fdf3dd97883068b6c0816dc85cbee7427babbef18cda4e19fd2912dd21ede2ae8b9e26983ea328c2ce34504cb7d84a44
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/aws-iam-authenticator/v0.6.17/aws-iam-authenticator-darwin-amd64-v0.6.17.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.17.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:79c41a6b5bc5af32a8e2ae6cd53ef5ec9f73476a1a80f9e41b22579644191ec2
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.17-eks-1-28-16
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.17
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:b785b52231af5b397c029fcb1736fc50761e882424402c893628228d9aef0bbc
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.12.0-eks-1-28-16
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:7dbc79a491994216a889a311febd8b40e894ece1acbe6a55d714c2807d32dd78
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.5.0-eks-1-28-16
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.5.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:8d05e6cb53d423c8df41869252f7246bb19a5931db264b9739a0cf69cc36dfd1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v4.0.0-eks-1-28-16
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v4.0.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:d0c5741eb776f8633aaabc0371c0dc97ee5d3211d60b647016fd82657b9abb97
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.10.0-eks-1-28-16
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.10.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 088298ecd51d2e79c7d353eb2fe496a3a4ef5292649542e83b8ed21717a7ae59
        sha512: 2397d83d55356c28dba904ecb1b389992ef4f7964d32d98d2a05a3b865b6a3374504b7e4d963db3bd1a72640fb10724071f8679f54535db2354a9655afbe3953
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/etcd/v3.5.10/etcd-linux-arm64-v3.5.10.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15f1f87fa2a806d64600cd83b81b3b0b171cf6dab4b381d3cf199bf6b59d0799
        sha512: 6ee8779cf30b1f1247404f593bc54e0daf0b3ff5fc70ecddbbac8acb24c5c20af6fe4f3cd51d3a7e561808c5d13bedcf809692f8ca4bc8f094cc2a753c281602
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/etcd/v3.5.10/etcd-linux-amd64-v3.5.10.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.10.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b552fae50fe725a17c59912abcefb3a0ea3cfe5a8751faa1518dbb9102883ad7
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.10-eks-1-28-16
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.10
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:e10f0f035779b9b3ff529fe8a5df8cd97a0e242601fa08130883e2fbe2d6ca41
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.10.1-eks-1-28-16
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:f71c925aa46c1a30d8ee2595b84252a6165743de61f2f3eb634d704cff8ecf26
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v7.0.0-eks-1-28-16
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:3503a4f4f667e6fd68e29b2ed28f344a473cc59a3c7c4ba549b44d0967f56817
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v7.0.0-eks-1-28-16
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:d39ce9dff8a1eddf34ceb11adede0018ec802d478d8e4e94f314c4fcd68cebd6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v7.0.0-eks-1-28-16
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v7.0.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:f0ab0a582041f98cdc6de3305fc5b78037f4ed0cb3e61abbccc7c688aa7ddef6
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.0-eks-1-28-16
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.0
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:089f5eb59510b54fa3c5cc273675dd37661e8dc0249882233d33c0a2ba33784a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.10.0-eks-1-28-16
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.10.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9bcee433af98dd4f6f8ca2e2812ee67ed25f772998af03a4d02cff0277803210
        sha512: 13ccdc2ceed837430d9b364c5d25bc80391fdd63046b67052cc94ab689cb979d2e3a94ad6aaccd7d223f06d1cc2e1fe5fe47989a0c15d7a19ed52a8f983e9ac2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9579cf4d37c1318a360c505acf634e4069521c530c5185af6e409ffd3744664c
        sha512: 908bb883647d709736b2e7ce11f8bf625f619267ff0598984f328dec490ce938322e66c4751413c67b6da54f030a231bdec9958ab32e45033fdd520f285db18c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-28/releases/16/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  date: "2024-02-17T01:51:39Z"

